View Issue Details

IDProjectCategoryView StatusLast Update
0001796SUMoBugpublic2015-05-15 12:20
ReporterpoutnikgAssigned ToKyle_Katarn 
PrioritynormalSeveritytweakReproducibilityalways
Status resolvedResolutionfixed 
PlatformNotebook Lenovo T400OSWindows XPOS VersionProfesional SP3
Product Version3.4.8 
Target VersionFixed in Version3.13.8 
Summary0001796: Skipped list editor - multiple item removal bug
DescriptionSUMO skipped items editor suffers from bug
that does not allow multiple items removal.
Steps To ReproduceGo to Skipped items editor ( CTRL K )

Select multiple items to be removed

Press Remove

Only the first item is removed
TagsUI

Activities

Kyle_Katarn

2015-04-04 15:33

administrator   ~0001850

is it still present ?

Kyle_Katarn

2015-04-04 15:35

administrator   ~0001851

it is !

Issue History

Date Modified Username Field Change
2012-10-19 11:03 poutnikg New Issue
2012-10-19 11:04 poutnikg Tag Attached: UI
2012-10-20 17:56 Kyle_Katarn Assigned To => Kyle_Katarn
2012-10-20 17:56 Kyle_Katarn Status new => acknowledged
2015-04-04 15:33 Kyle_Katarn Note Added: 0001850
2015-04-04 15:33 Kyle_Katarn Status acknowledged => feedback
2015-04-04 15:35 Kyle_Katarn Note Added: 0001851
2015-04-04 15:35 Kyle_Katarn Status feedback => confirmed
2015-05-15 12:20 Kyle_Katarn Status confirmed => resolved
2015-05-15 12:20 Kyle_Katarn Fixed in Version => 3.13.8
2015-05-15 12:20 Kyle_Katarn Resolution open => fixed